<!-- PhotoBox code -->
<script language="JavaScript" src="http://printbutton.com/${photoBoxID}.js" type="text/javascript"></script>
<script language="JavaScript1.2" type="text/javascript">
function selectallItems(setto) { 
  var allBox = document.getElementsByTagName("input"); cnt = 0;
  for(i = 0; i < allBox.length; i++) {
    var input = allBox[i];
    if(input.name.indexOf("xc") == 0) {
      input.checked = setto; cblist[cnt++] = setto; }}
}
</script>